{
  "name": "استاذ يوسف سعيد لوتاه",
  "description": "المؤسس والمالك والرئيس التنفيذي لشركة لوتاه للوقود الحيوي (Lootah Biofuels) ومقرها دبي.أبرز أعماله: رائد أعمال إماراتي يركز على حلول الطاقة المستدامة وإنتاج الوقود الحيوي الصديق للبيئة.شركات أخرى: يدير أعمالاً في مجال الذكاء الاصطناعي والتكنولوجيا عبر شركة \"لوتاه",
  "added_at": "2026-05-15T08:17:19"
}